{
   "name": "noctbot",
   "version": "1.0.0",
   "description": "He is a Robot, his name is Noct. He is the Robo-Noct!",
   "main": "build/main.js",
   "scripts": {
      "watch": "rimraf build && tsc -w",
      "build": "rimraf build && tsc",
      "start": "node ./build/main.js",
      "typeorm": "rimraf build && ts-node -r tsconfig-paths/register ./node_modules/typeorm/cli.js"
   },
   "repository": {
      "type": "git",
      "url": "https://git.coder.horse/ghorsington/noctbot"
   },
   "keywords": [
      "bot",
      "noct",
      "discord.js",
      "discord"
   ],
   "author": "Geoffrey Horsington <geoffrey.hoooooorse@gmail.com>",
   "license": "MIT",
   "_moduleAliases": {
      "@shared": "../shared/lib/src",
      "src": "./build"
   },
   "dependencies": {
      "@google-cloud/translate": "^5.3.0",
      "@types/cheerio": "^0.22.18",
      "@types/humanize-duration": "^3.18.0",
      "@types/koa": "^2.11.3",
      "@types/koa-router": "^7.4.1",
      "@types/lowdb": "^1.0.9",
      "@types/node-schedule": "^1.3.0",
      "@types/sha1": "^1.1.2",
      "@types/turndown": "^5.0.0",
      "@types/ws": "^7.2.4",
      "@types/xml2js": "^0.4.5",
      "cheerio": "^1.0.0-rc.3",
      "discord.js": "^12.2.0",
      "dotenv": "^8.2.0",
      "emoji-regex": "^9.0.0",
      "form-data": "^3.0.0",
      "got": "^11.2.0",
      "html2bbcode": "^1.2.6",
      "humanize-duration": "^3.23.0",
      "interval-promise": "^1.4.0",
      "jimp": "^0.12.1",
      "koa": "^2.12.0",
      "koa-body": "^4.1.3",
      "koa-router": "^8.0.8",
      "lowdb": "^1.0.0",
      "module-alias": "^2.2.2",
      "node-schedule": "^1.3.2",
      "nodemailer": "^6.4.8",
      "pg": "^8.2.1",
      "reflect-metadata": "^0.1.13",
      "rimraf": "^3.0.2",
      "rss-parser": "^3.8.0",
      "sha1": "^1.1.1",
      "tsconfig-paths": "^3.9.0",
      "turndown": "^6.0.0",
      "typeorm": "^0.2.25",
      "typescript": "^3.9.3",
      "typescript-rest-rpc": "^1.0.10",
      "uws": "^100.0.1",
      "winston": "^3.2.1",
      "winston-transport": "^4.3.0",
      "yaml": "^1.10.0"
   },
   "devDependencies": {
      "@types/node": "^14.0.5",
      "@types/nodemailer": "^6.4.0",
      "@typescript-eslint/eslint-plugin": "^3.0.2",
      "@typescript-eslint/parser": "^3.0.2",
      "eslint": "^7.1.0",
      "nodemon": "^2.0.4",
      "ts-node": "8.10.2"
   }
}
